PHP Manual
Prev |  | Next

# newt_texbox_set_text

(no version information, might be only in CVS)

newt_texbox_set_text --

## Description

void newt_texbox_set_text ( resource textbox, string text )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

textbox

  Its description

text

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_suspend | Up | newt_textbox_get_num_lines